












Beta Admin Audit Logs Endpoints
(beta) Admin API - access audit logs. Requires an admin API key.
Get Audit Logs
GET /api/admin/audit-logs
List audit log entries for the Organization.
Playground
Test the endpoints live













(beta) Admin API - access audit logs. Requires an admin API key.












Real world code examples
Get Audit Logs
List audit log entries for the Organization.
200
Test the endpoints live
curl https://api.mistral.ai/api/admin/audit-logs \
-X GET \
-H 'Authorization: Bearer YOUR_APIKEY_HERE'curl https://api.mistral.ai/api/admin/audit-logs \
-X GET \
-H 'Authorization: Bearer YOUR_APIKEY_HERE'200
[
{
"actor_metadata": [
"ipsum eiusmod"
],
"actor_type": "HUMAN",
"created_at": "2025-12-17T10:25:07.818693Z",
"event_metadata": [
"consequat do"
],
"event_type": "user.create",
"log_id": 87,
"target_metadata": [
"reprehenderit ut dolore"
],
"target_type": "USER"
}
][
{
"actor_metadata": [
"ipsum eiusmod"
],
"actor_type": "HUMAN",
"created_at": "2025-12-17T10:25:07.818693Z",
"event_metadata": [
"consequat do"
],
"event_type": "user.create",
"log_id": 87,
"target_metadata": [
"reprehenderit ut dolore"
],
"target_type": "USER"
}
]